*           SPSS DATA DEFINITION STATEMENTS FOR  1980 NATIONAL SAMPLE SURVEY OF REGISTERED NURSES.
*           COUNTY PUBLIC USE FILE.


VALUE LABELS Q2A
   1       "DIPLOMA"
   2       "ASSOCIATE DEGREE"
   3       "BACCALUREATE OR HIGHER DEGREE"
   4       "OTHER"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q3
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A1_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A1_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A1_YR
   50-77       "50-77"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A1_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A2_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A2_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN"   
      -8       "NOT APPLICABLE" 
/ Q3A2_YR
   34-77       "34-77"
    -9       "UNKNOWN"    
      -8       "NOT APPLICABLE" 
/ Q3A2_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"  
    -8       "NOT APPLICABLE" 
/ Q3A3_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"  
    -8       "NOT APPLICABLE" 
/ Q3A3_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN"    
      -8       "NOT APPLICABLE" 
/ Q3A3_YR
   26-77       "26-77"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A3_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A4_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A4_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A4_YR
   28-77       "28-77"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A4_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A5_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A5_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A5_YR
   38-77       "38-77"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A5_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A6_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A6_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A6_YR
   36-77       "36-77"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A6_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A7_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A7_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A7_YR
   52-77       "52-77"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A7_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A8_DEG
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3A8_MO
   01-12       "01-12"
   13     "WINTER"
   14     "SPRING"
   15     "SUMMER"
   16     "FALL"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A8_YR
   46-77       "46-77"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q3A8_REL
   1       "YES"
   0       "NO"
  -9       "UNKNOWN" 
    -8       "NOT APPLICABLE" 
/ Q3B
   1       "EDUCATION"
   2       "ADMINISTRATION/SUPERVISION"
   3       "CLINICAL PRACTICE"
   4       "RESEARCH"
   5       "OTHER"
 -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q4
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q4A
   1       "FULL-TIME STUDENT"
   2       "PART-TIME STUDENT"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q4B 
   1     "ASSOCIATE IN NURSING"
   2     "ASSOCIATE IN ANOTHER FIELD"
   3     "BACCALAUREATE IN NURSING"
   4     "BACCALAUREATE IN ANOTHER FIELD"
   5     "MASTERS IN NURSING"
   6     "MASTERS IN ANOTHER FIELD"
   7     "DOCTORATE IN NURSING"
   8     "DOCTORATE IN ANOTHER FIELD"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q5
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
   -8       "NOT APPLICABLE" 
/ Q5A
   1-28       "1-28"
    -9       "UNKNOWN" 
      -8       "NOT APPLICABLE" 
/ Q6
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
   -8       "NOT APPLICABLE" 
/ Q7
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
   -8       "NOT APPLICABLE" 
/ Q8A_MSA
    0       "OUTSIDE OF U.S."
    40-9320     "SMSA CODE"
    -7     "NOT IN SMSA"
    -8     "NOT APPLICABLE" 
    -9       "UNKNOWN"   
/ Q8A_CO
   0       "OUTSIDE OF U.S."
   1-840        "1-840"
    -8       "NOT APPLICABLE"
      -9       "UNKNOWN" 
/ Q8A_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
     -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q8A_FIPS
   0        "OUTSIDE OF U.S."
   1001-56045        "1001-56045"
   -8        "NOT APPLICABLE"
   -9        "UNKNOWN" 
/ Q9A_MSA
    0       "OUTSIDE OF U.S."
    40-9320     "SMSA CODE"
    -7     "NOT IN SMSA"
    -8     "NOT APPLICABLE" 
    -9       "UNKNOWN"   
/ Q9A_CO
   0       "OUTSIDE OF U.S."
   1-840        "1-840"
    -8       "NOT APPLICABLE"
      -9       "UNKNOWN" 
/ Q9A_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
     -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q9A_FIPS
   0        "OUTSIDE OF U.S."
   1001-56045        "1001-56045"
   -8        "NOT APPLICABLE"
   -9        "UNKNOWN" 
/ Q9B
  1     "LESS THAN 5 MILES"
  2     "05 - 10 MILES"
  3     "11 - 15 MILES"
  4     "16 - 25 MILES"
  5     "26 - 35 MILES"
  6     "36 - 50 MILES"
  7     "MORE THAN 50 MILES"
  -8        "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ Q10
   10       "ADMINISTRATOR OR ASSISTANT ADMINISTRATOR"
   11       "CHARGE NURSE"
   12       "CLINICAL NURSING SPECIALIST"
   13       "CONSULTANT"
   14       "DEAN, DIRECTOR, OR ASSISTANT/ASSOCIATE DIRECTOR OF NURSING EDUCATION"
   15       "DIRECTOR OR ASSISTANT/ASSOCIATE DIRECTOR OF NURSING SERVICE"
   16       "GENERAL DUTY NURSE"
   17       "HEAD NURSE OR ASSISTANT HEAD NURSE"
   18       "INSERVICE EDUCATION DIRECTOR OR INSTRUCTOR"
  19       "INSTRUCTOR"
  20       "NURSE ANESTHETIST"
  21       "NURSE CLINICIAN"
  22       "NURSE COORDINATOR"
  23       "NURSE MIDWIFE"
  24       "NURSE PRACTITIONER"
  25       "PATIENT CARE COORDINATOR"
  27       "PRIVATE DUTY NURSE"
  28       "PROFESSOR OR ASSISTANT/ASSOCIATE PROFESSOR"
  29       "PUBLIC HEALTH NURSE"
  30       "RESEARCHER OR ASSISTANT RESEARCHER"
  31       "SCHOOL NURSE"
  32       "STAFF NURSE"
  33       "SUPERVISOR OR ASSISTANT SUPERVISOR"
  34       "TEAM LEADER"
  35       "NO POSITION TITLE"
  36       "OTHER"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q12_A
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q12_B
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q12_C
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q12_D
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q12_E
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q12_F
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q12_G
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q12_H
   95-105       "95-105"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q13_1
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_2
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_3
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_4
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_5
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_6
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_7
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_8
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_9
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_10
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_11
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_12
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_13
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_14
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13_15
   1       "PART OF ROUTINE ACTIVITIES"
   2       "PERFORMED OFTEN"
   3       "PERFORMED SOMETIMES"
   4       "PERFORMED SELDOM"
   5       "NEVER PERFORMED"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q14
   1       "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2       "WRK FULL CALENDR YR/PART-TIME BASIS"
   3       "WRK PRT CLNDR YR/FULL/PRT TIME BSIS"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q15
   0-80       "0-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN" 
/ Q16
   1-52       "1-52"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
/ Q17
   1       "FULL-TIME"
   2       "PART-TIME"
   3     "PRIVATE DUTY OR SELF-EMPLOYED"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q17A
   12-4592       "12-$4,592"
       -8       "NOT APPLICABLE"
        -9       "UNKNOWN" 
/ Q18
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q18A
   1-48     "1-48"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"   
/ Q18B
   1-52     "1-52"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q19
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"   
/ Q19A
   1       "FULL-TIME"
   2       "PART-TIME"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"   
/ Q19B
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"   
/ Q20
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"   
/ Q20A
   1       "ONE WEEK OR LESS"
   2-78     "2-78"
   96     "96 WEEKS OR MORE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"   
/ Q20B
   1       "FULL-TIME"
   2       "PART-TIME"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"  
/ Q21
   1       "FEMALE"
   2       "MALE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q24
   1       "MARRIED"
   2       "WIDOWED" 3     "DIVORCED" 4     "SEPARATED"
   5       "NEVER MARRIED"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q25
   1       "NOW MARRIED"
   2       "WIDOWED" 3     "DIVORCED" 4     "SEPARATED"
   5       "NEVER MARRIED"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q25A
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q25BA
1     "CERTAIN"
2     "FAIRLY CERTAIN"
3     "NOT CERTAIN"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q25B
1     "PHYSICIANS"
2     "MAJOR PROFESSIONALS"
3     "LESSOR PROFESSIONALS"
4     "MANAGERS AND ADMINISTRATORS"
5     "SALES WORKERS"
6     "CLERICAL AND KINDRED"
7     "CRAFTSMEN AND KINDRED"
8     "OPERATIVE, EXCEPT TRANSPORT"
9     "TRANSPORT EQUIP OPERATIVES"
10     "LABORERS, EXCEPT FARM"
11     "FARMERS AND FARM MANAGERS"
12     "FARM LABORERS AND FOREMEN"
13     "SERVICE WORKERS"
14     "PRIVATE HOUSEHOLD WORKERS"
15     "UNCLASSIFIED OCCUPATION"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q25C
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q25D
  1     "6TH GRADE OR LESS"
  2     "7TH - 10TH GRADE"
  3     "10TH - 11TH GRADE"   
  4     "12TH GRADE"
  5     "AT LEAST ONE YR OF COLLEGE"
  6     "BACCALAUREATE DEGREE"
  7     "GRADUATE DEGREE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q26A
   0-3       "0-3"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q26B
   0-4       "0-4"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q26C
   0-7       "0-7"
   8      "8 OR MORE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q27
   1-14       "1-14"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ Q28
   1       "0 - $5,000"
   2       "5,001 - $7,500"
   3       "7,501 - $10,000"
   4       "10,001 - $15,000"
   5       "15,001 - $25,000"
   6       "25,001 - $35,000"
   7       "35,001 - $50,000"
   8       "50,001 - $75,000"
   9       "75,001 - $100,000"
  10       "MORE THAN $100,000"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q29_MSA
    0       "OUTSIDE OF U.S."
    40-9320     "SMSA CODE"
    -7     "NOT IN SMSA"
    -8     "NOT APPLICABLE" 
    -9       "UNKNOWN"   
/ Q29_CO
   0       "OUTSIDE OF U.S."
   1-840        "1-840"
    -8       "NOT APPLICABLE"
      -9       "UNKNOWN" 
/ Q29_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
     -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q29_FIPS
   0        "OUTSIDE OF U.S."
   1001-56045        "1001-56045"
   -8        "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ Q30_MSA
    0       "OUTSIDE OF U.S."
    40-9320     "SMSA CODE"
    -7     "NOT IN SMSA"
    -8     "NOT APPLICABLE" 
    -9       "UNKNOWN"   
/ Q30_CO
   0       "OUTSIDE OF U.S."
   1-840        "1-840"
    -8       "NOT APPLICABLE"
      -9       "UNKNOWN" 
/ Q30_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
     -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ Q30_FIPS
   0        "OUTSIDE OF U.S."
   1001-56045        "1001-56045"
   -8        "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ Q31A
1     "1977"
2     "1976"
3     "BEFORE 1976"
-8       "NOT APPLICABLE"
-9       "UNKNOWN" 
/ Q31AA
  0     "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming" 
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ WEIGHT
LOW -HIGH      "15.5436-232.892" 
/ WEIGHT01
LOW -HIGH      "0-248.5555" 
/ WEIGHT02
LOW -HIGH      "0-243.4049" 
/ WEIGHT03
LOW -HIGH      "0-245.2452" 
/ WEIGHT04
LOW -HIGH      "0-239.4539" 
/ WEIGHT05
LOW -HIGH      "0-244.1637" 
/ WEIGHT06
LOW -HIGH      "0-249.781" 
/ WEIGHT07
LOW -HIGH      "0-240.1418" 
/ WEIGHT08
LOW -HIGH      "0-248.8347" 
/ WEIGHT09
LOW -HIGH      "0-247.7918" 
/ WEIGHT11
LOW -HIGH      "0-242.0399" 
/ WEIGHT12
LOW -HIGH      "0-245.437" 
/ WEIGHT13
LOW -HIGH      "0-244.3817" 
/ WEIGHT14
LOW -HIGH      "0-241.4849" 
/ WEIGHT15
LOW -HIGH      "0-246.8273" 
/ WEIGHT16
LOW -HIGH      "0-244.9929" 
/ WEIGHT17
LOW -HIGH      "0-238.1158" 
/ WEIGHT18
LOW -HIGH      "0-246.6015" 
/ WEIGHT19
LOW -HIGH      "0-241.1256" 
/ WEIGHT10
LOW -HIGH      "0-250.3724" 
/ WEIGHT21
LOW -HIGH      "0-241.7235" 
/ WEIGHT22
LOW -HIGH      "0-239.5933" 
/ WEIGHT23
LOW -HIGH      "0-242.0755" 
/ WEIGHT24
LOW -HIGH      "0-242.0346" 
/ WEIGHT20
LOW -HIGH      "0-246.1273" 
/ AGE_GP
   1       "16 TO 19"
   2       "20 TO 24"
   3       "25 TO 29"
   4       "30 TO 34"
   5       "35 TO 39"
   6       "40 TO 44"
   7       "45 TO 49"
   8       "50 TO 54"
   9       "55 TO 59"
  10       "60 TO 64"
  11       ">      65"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ BANAGEGP
   1       "16 TO 19"
   2       "20 TO 24"
   3       "25 TO 29"
   4       "30 TO 34"
   5       "35 TO 39"
   6       "40 TO 44"
   7       "45 TO 49"
   8       "50 TO 54"
   9       "55 TO 59"
  10       "60 TO 64"
  11       ">      65"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ EDREGION
      01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ HIGHPREP
   2       "DIPLOMA, OTHER"
   3       "RLTD NON-NURSING ASSOCIATE DEGREE"
   4       "NURSING ASSOCIATE DEGREE"
   5       "RLTD NON-NURSING BACCALAUREATE"
   6       "NURSING BACCALAUREATE"
   7       "RLTD NON-NURSING MASTERS DEGREE"
   8       "NURSING MASTERS DEGREE"
   9       "RLTD NON-NURSING DOCTORATE"
   10      "NURSING DOCTORATE"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ PREPSUM2
   1       "HIGHEST NURSING EDUCATION IS DIPLOMA"
   2       "HIGHEST NURSING EDUCATION IS ASSOC"   
   3       "HIGHEST NURSING EDUCATION IS BACC"     
   4       "HIGHEST NURSING EDUCATION IS MASTERS"
   5       "HIGHEST NURSING EDUCATION IS DOCTORATE"          
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE"  
/ EMPLOY76
      01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ EMPLOY77
      01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ EMPLOYGP 
   1       "EMPLOYED IN NURSINGFULL-TIME"
   2       "EMPLOYED IN NURSINGPART-TIME"
   3       "EMPLOYED IN NURSINGFULL/PART MISSING"
   4       "NOT EMPLOYED IN NURSING"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ EMPLOYX
   0       "NOT EMPLOYED IN NURSING"
   1       "EMPLOYED IN NURSINGFULL-TIME"
   2       "EMPLOYED IN NURSINGPART-TIME"
   3      "EMPLOYED IN NURSING FULL/PART MISSING"
   4     "NOT EMPL IN NURSING/SEEKING NURSING JOB"
   5     "NOT EMPL IN NURSING/NOT SEEKING NURSING JOB"
   6     "NOT EMPL IN NURSING/? SEEKING NURSING JOB"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ SETSUM76
   1       "HOSPITAL"
   2       "NURSING HOME"
   3       "NURSING EDUCATION"
   4       "PUBLIC HEALTH"
   5       "STUDENT HEALTH"
   6       "OCCUPATIONAL HEALTH"
   7       "PHYSICIANS OFFICE"
   8       "SELF EMPLOYED"
   9       "PRIVATE DUTY"
  10       "FED/STATE AGENCY, HEALTH ASSOC"
  11       "PLACEMENT SREVICE"
  12       "OTHER"
     -9       "UNKNOWN"
     -8       "NOT APPLICABLE" 
/ SETSUM77
   1       "HOSPITAL"
   2       "NURSING HOME"
   3       "NURSING EDUCATION"
   4       "PUBLIC HEALTH"
   5       "STUDENT HEALTH"
   6       "OCCUPATIONAL HEALTH"
   7       "PHYSICIANS OFFICE"
   8       "SELF EMPLOYED"
   9       "PRIVATE DUTY"
  10       "FED/STATE AGENCY, HEALTH ASSOC"
  11       "PLACEMENT SREVICE"
  12       "OTHER"
     -9       "UNKNOWN"
     -8       "NOT APPLICABLE" 
/ GEO76
      01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ GEO77
      01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ GRADYEAR 
   63      "BEFORE 1964"
   64-77     "64-77"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ HOME76 
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ HOME77
      01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ G_ST76
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming" 
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
0     "OUTSIDE OF U.S." 
/ G_ST77
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming" 
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
0     "OUTSIDE OF U.S." 
/ HRS_YR
8-4160     "8-4160" 
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ DOMFUNCT
0     "NO DOMINENT FUNCTION"
1     "51%+ TIME/ADMINISTRATION"
2     "51%+ TIME/CONSULTATION"
3     "51%+ TIME/DIRECT PATIENT CARE"
4     "51%+ TIME/RESEARCH"
5     "51%+ TIME/SUPERVISION"
6     "51%+ TIME/TEACHING"
7     "51%+ TIME/OTHER"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ RESTSAME
1     "CURRENT RES STATE EQUALS LIC STATE"
2     "CURRENT RES STATE NOT EQ LIC STATE"
3     "RESIDENCE OUTSIDE OF U.S."
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ RACE2
   1       "NON-WHITE"
   2       "WHITE"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ RN_POP
0     "DEAD,FOREIGN,INACTIVE LIC,INELIGIBLE"
1     "ALL OTHERS"
  -9       "UNKNOWN"
  -8       "NOT APPLICABLE" 
/ STSAME
0     "G_ST77 NOT EQ LICENSURE STATE"
1     "G_ST77 EQUALS LICENSURE STATE"
2     "G_ST77 OUTSIDE OF U.S." 
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ STATCHG
1     "SAME EMPL STATUS 1976, 1977"
2     "EMPL IN NURSING 1976, NOT 1977"
3     "EMPL IN NURSING 1977, NOT 1976" 
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ SPECT77
2     "CONSULTANT"
4     "INSTRUCTOR,PROFESSOR"
5     "HEAD NURSE"
6     "CHARGE NURSE,GENERAL DUTY NURSE"
7     "NURSE CLINICIAN"
8     "NURSE PRACTITIONER"
9     "CLINICAL NURSING SPECIALIST"
10     "NURSE ANESTHETIST"
14     "NURSE COORDINATOR"
15     "NURSE MIDWIFE" 
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN" 
/ SEEKTIME 
1     "1 WEEK OR LESS"
2     "2 WEEKS"
3     "3 WEEKS"
4     "4 WEEKS"
5     "5-10 WEEKS"
6     "11-14 WEEKS"
7     "15-26 WEEKS"
8     "27-51 WEEKS"
9     "52 WEEKS OR LONGER"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ GEOSMS76
    0       "OUTSIDE OF U.S."
    40-9320     "SMSA CODE"
    -1     "UNDOCUMENTED (0)"
    -7     "NOT IN SMSA"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ GEOSMS77
    0       "OUTSIDE OF U.S."
    40-9320     "SMSA CODE"
    -1     "UNDOCUMENTED (0)"
    -7     "NOT IN SMSA"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ RANGEO76
    0       "OUTSIDE OF U.S."
    1-494     "1-494"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN" 
/ RANGEO77
    0       "OUTSIDE OF U.S."
    1-494     "1-494"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
   -1     "UNDOCUMENTED /: ORIGINALY     0".
EXECUTE.